[MainForm]
PlaySound=1
Toolbar=1
Statusbar=1
Windowbar=1
MainMenu=1
TabLongCaption=0
Interface=$Simple
Interface1=$Session
Interface2=$Project

[Settings]
StudioMode=1
StartProgram=1
SaveLastSession=1
SaveUserSettingsToIB=1
RestoreSessionWindows=1
PrimaryLanguage1=1
CenturyStart=47
ShortDate=0
CHMCompileProgram=hhc.exe
RemoteFSCacheCheckTimeout=5
SafeModeFlags=1
SafeModeSkipPrompt=0

[Editor]
Codepage1=1
MemLimitMB=1
UseFonts=1
ExpantTab=1
OptimalFill1=0
SmartTab1=1
TabSize=8
ReopenEnable=1
ReopenPrompt=0
NewFilePrompt=1
SharePrompt=1
OverwriteReadOnly=1
MakeBakFile=1
UndoEnable=1
RedoEnable=1
UndoCount=0
UndoAfterSave=0
InsideSelect=0
PasteMoveEnd=1
DoubleClickSelect=1
BlockAutoSelect=1
BlockAutoReset=1
OverwriteBlock=1
DragDropEnable=1
BlockIndent=2
SmartHome=1
LocalClipboard=1
GraphReplace=1
FindAtCursor=1
ShowOnReplace=1
ShowAllMatch=1
ShowFonts=1
ShowGraph=1
ShowSyntax=1
ShowSyntaxEx=1
ShowErrors=1
ShowWarnings=1
ShowCodelines=1
ShowCurrentRow=1
AutoParseText=2
AutoHintMode=2
AutoPairs=1
AutoShowPairBrackets=1
Folding=1
DOSCaret=1
ShowVertScroll=1
ShowHorzScroll=0
CodePatternEnable=1
CodePatternSpace=1
Font="""Courier New"",10"
CharAdd=0,0
EditorPalette=Светлая

[Interface]
SkinCorp=TurboX
FontsCharsetFilter=-1
FontsTypeFilter=7
ShowFontsInCombo=1
Animation=2
SmoothScrollPeriod=50
ControlsTrackMouse=1
Flat3DControls=1
FastSplit=1
ResizeMDIChild=1
CustConfirmation=2
DocHistoryVisual=9
DocHistoryLimit=50
StateHistoryVisual=5
StateHistoryLimit=10
EditHistoryLength=50
AutoShowMessages=1
ErrorOnStatus=1
AllowAutologon=1
FlatToolbars=1
ToolbarHints=1
ShowMemoryUsage=0
MinimizeToSysTray=0
DockAtControl=0
DockDragAlphaBlend=-1
DockAutoSlide=1
OwnerDrawMenus=1
ShowMenusIcons=1
ShowMenusHints=1
GradientFill=1
DialogTheme=1
ToolbarSize=24
ChildGroup=1
ClipboardUseSYLK=1
VcxSetSizableColumn=0
DefaultCharset1=1
DialogFontDefault=1
DialogFont="""Segoe UI"",9,0,1"
MenuFontDefault=1
MenuFont="""MS Sans Serif"",8,0,1"
HintFontDefault=1
HintFont="""MS Sans Serif"",8,0,1"

[Blanks]
CloseOnDelete=1
NewOnDuplicate=1
SaveBlankHistory=1
UseFormStack=1

[Cardfiles]
EnableDragDrop=1
IdleTreeExpand1=0
GroupTransaction=1
FastInplaceEdit=0
PersistentSelection=1
ShowGridLines=1
ShowZebra=0
HilightCurrent=1
MaxRecCountByRef=1000
FastSortByRef1=1
FindCurrentValue=2
CanFindNext=1
DocumentCacheLimit1=16384

[Project]
DeleteToRecycled=1
ShowUsageTree=1
UseCompileCache=1
AutoRescanPeriod=3000
HideBinaryFiles=0
ShowDescriptions=1
ShowAttrIcons=1
EventEditCode=1
EventUnderscore=0
EventMarginLine=80
EventPattern=1
EventSortByName=1
EventAddSemicolon=0
ShowDeprecated=0
PluginCurrent=1

[Confirmations]
DeleteRecord=1
DeleteSelected=1
RestoreRecord=1
RestoreSelected=1
RecordHGroupOn=1
SelectedHGroupOn=1
RecordHGroupOff=1
SelectedHGroupOff=1
MoveRecord=1
MoveSelected=1
CopyRecord=1
CopySelected=1
DeleteRow=1
DeleteRowSelected=1
SortedByRef=1
SortedByFilter=1
ReplConflConfirmOne=1
ReplConflConfirmMultiple=1
ReplConflConfirmPred=1
CommentEvent=1
CommentSelected=1
UncommentEvent=1
UnCommentSelected=1
ExpandEvent=1
ExpandSelected=1
CollapseEvent=1
CollapseSelected=1
DeleteTrans=1
DeleteTransSelected=1
StopDebug=1
DebugBadServer=1
DebugBadInfobase=1
GotoDebug=1
SsfMulti=1
SsfAdd=1
SsfDel=1
SsfCheckOut=1
SsfCheckIn=1
SsfGetLatest=1
SsfUndoCheckOut=1
SsfMultiCheckOut=1
OpenProject=0
OpenSession=1
MoveProjectGroup=1
MoveOneProject=1
MoveManyProjects=1
MoveInfobaseGroup=1
MoveOneInfobase=1
MoveManyInfobases=1
SaveNewFormat=1
OverrideEvent=1
OpenedInEditor=1
CreateHelpTopic=1
BadLocale=1
Interrupt=1
AbortSession=1
Exit=0

[Print]
PrintRange=0
PrintHierarchical=1
PrintTitle=1
PrintFilter=0
PrintHeaders=1
PrintSpecialColumn=1
PrintSummary=1
AutoExpand=1
Orientation=0
PageMargins=150,150,200,200
PrintScale=100
AutoScale=0
WidthInPage=1
HeightInPage=0
OnlyPages=0
PageFrom=0
PageTo=0
CopyNumbers=1
CopyCollate=1
HeaderStr=""""","""","""""
FooterStr=""""","""","""""
HeaderFont="""Courier New"",10,0"
SkipFirstPage=0
Direction=0
RowsOnPage=60
ColsOnPage=80
TextFont="""Courier New"",10"
MonospaceFonts=1
LongRows=1
PrintBlank=1
PrintFields=1
UseColors=0
UsePageBreaks=1
UsePageHeaders=0
AutoPreview=1
AutoScaled=2

[Debugger]
EvalMaskStr=1
EvalAsObject=0
EvalGroupProp=1
EvalShowCalc=1
EvalShowPublic=1
EvalShowPrivate=1
BreakOnException=1
ToolTipEvaluation=1
ShowDebugPoints=1
ProcessCanBreak=1
BackgroundProcess=0
ShowProcess=2
TraceError=0
DebugInWindow=1
Server=0

[Events]
Types=-1

[Journals]
AlwaysExpand=0
StandOutCommentary=1
InspectorShowTypes=0
InspectorShowPictures=1
InspectorShowHints=1
InspectorAutoSize=1
InspectorSaveLast=1
InspectorSaveAddParams=1
InspectorAddManyTrans=1
InspectorShowEmptyParams=1
InspectorShowHiddenParams=1

[PrjTranslations]
Author=Msv
AutoEngine=Google
BackColor0=65280
TextColor0=0
BackColor1=12632256
TextColor1=0
BackColor2=65535
TextColor2=0
BackColor3=255
TextColor3=16777215
BackColor4=16711680
TextColor4=16777215

[ProjectHelp]
CreateTopic=1

[Reports]
DereferenceParamCond=1
SaveParamCondAsSoftRefs=1
ShowUncalcSums=1
ShowOutputFormIcon=1
SetupDlgPosition=1
DlgShowTypes=1
UseAccumulators=1
GetAccumUsageInfo=0
ChangeFocusOnExpand=1
InlineBeforeHierarchy=1
ClearInlineOnClose=0
MaxUncalcAccur=4

[NavBar]
Show=1
Scroll=0
AtBottom=0
AtBottom1=0
AtBottom2=0
Style=0
Style1=0
Style2=0

[VersionControl]
Enabled=0
CompareUtility=windiff

[Spell]
Enabled=0
SuggestPopup=1
MinLength=1
CamelCase=2

[Calc]
ChangedDocsIncludedAtOnce=1
ChangedByMeDocsIncludedAtOnce=1
TimeOfChangedDocsInclusionDelay=30000
ChangedDocsByDefault=1
RefCacheLimit=4194304

[Templates]
UndoEnable=1
UndoCount=0
UndoAfterSave=1
ShowHints=1
ObjectRays=1
MoveOnFieldsOnly=1
MoveOnVisisble=1
MoveThruFrames=1
InitialScale=100
RequiredColor=0
OverrideEvents=1
OffscreenDraw=1
FastStat=0
CellsFontDefault=1
CellsFont="""Times New Roman"",10,0,1"

[Warnings]
MemberWillBeHided=1
PrsTextDateIncorrect=1
PrsCantUseFuncAsProc=0
PrsVariantTypecast=0
PrsAutomaticTypecast=0
PrsVariantArrayTypecast=1
PrsDeprecated=1
PrsCompCondOverrided=1
PrsLocalVarNotUsed=1
PrsAssignedValueNotUsed=1
PrsExprAsVarParam=1
PrsAccParamNotFound=1
PrsClassUnavailable=2
PrsDuplicateImport=1
PrsNeedlessImport=1
PrsOverrideMissing=0
PrsOverrideSelftype=1
PrsNeedlessTypecast=1
PrsTrivialTypecheck=1
PrsNeedlessFieldCall=1
HtmHelpReadError=1
HtmInvalidHlpFile=1
HtmTopicNotFound=1
HtmInvalidKeyword=1
HtmInvalidCommand=1
HtmEmptySource=1
HtmSourceNotAssign=1
HtmTagIsNotClosed=1
TplFileAbsent=0
CantReadTemplate=1
TplProtectMismatch=1
NeedCompatibleEvent=1
DeprecateEvent=1
NeedUserProc=1
NeedUserVar=1
NeedCompatibleVar=1
CardFileAbsent=0
CardRecordExpected=1
CardFilterIncorrect=1
CardBlankIncorrect=1
CardFieldExpected=1
FieldCardIncorrect=1
ReportFileAbsent=0
CantReadReport=1
WrongReportOptions=1
HelpContextIncorrect=1
CrfInvalidClassName=2
CrfInvalidComponentName=1
CrfConflictComponentName=1
CrfInvalidPropertyName=1
CrfInvalidAttributeValue=1
CrfInvalidClassComp=1
CrfNeedCompatibleVar=2
CrfIconIncorrect=1
CrfDeprecatedProperty=1
CrfDeprecatedComponent=1
CrfDeprecatedClass=1
CrfMissingLibraryVar=1
CrfDoubleComponent=2
CrfDifferentClasses=1
RefCardUnbound=1
RefCardIncorrect=1
RefDocUnbound=1
RefDocIncorrect=2
RefFilterIncorrect=2
RefPropUnbound=1
RefIncorrectPropBind=2
JurDocIncorrect=2
JurCardUnbound=1
JurCardIncorrect=1
JurFilterIncorrect=2
JurFieldIncorrect=2
JurOperIncorrect=2
JurOperBindIncorrect=2
JurOperParamUnbound=2
JurOperParamUnused=1
JurOperParamBindIncorrect=2
JurLoadingFieldsUnbound=2
JurLoadingFieldsIncorrect=2
AccTypeDocIncorrect=2
AccTypeBindIncorrect=2
OperDocIncorrect=2
OperStructIncorrect=2
OperFieldTypeIncorrect=2
OperFieldBindIncorrect=2
UserWarnings=1
